﻿		html, body, div, span, applet, object, iframe,
		h1, h2, h3, h4, h5, h6, p, blockquote, pre,
		a, abbr, acronym, address, big, cite, code,
		del, dfn, em, font, img, ins, kbd, q, s, samp,
		small, strike, strong, sub, sup, tt, var,
		b, u, i, center,
		dl, dt, dd, ol, ul, li,
		fieldset, form, label, legend,
		table, caption, tbody, tfoot, thead, tr, th, td 
		{ border-style: none;
    border-color: inherit;
    border-width: 0;
    margin: 0;
    padding: 0;
    outline: 0;
    font-size:100%; vertical-align:baseline;
    font-weight: 700;
}

	/*-----------RESET PERSONALIZADOS-----------------*/
	
		body 							{ background:#FFF; color:#000; }
	
		/*CEBEZERAS */
		
		h1, h2, h3, h4, h5, h6 			{ font-weight:normal; clear: both; }
	
		/*LOGO*/
		
		h1								{ display:block; text-indent:-999px; }
		
		/*NOMBRE DE LA PAGINA ACTUAL*/
		
		h2								{ }
		
		/*SECCIONES DE LA PAGINA ACTUAL*/
		
		/*h3								{ display: none;}*/
		
		/*SUBSECCIONES DE LA PAGINA ACTUAL*/
		
		/*h4							 { line-height: 10px; font: bold 12px/20px Arial, Verdana;}
		
		h5								 { line-height: 10px; font: bold 12px/20px Arial, Verdana; margin-left: 10px;}*/
			
		/*FORMATO COMUN*/ 
		ul, ol 							{ line-height:22px; list-style:none; }
		p								{ line-height:24px; list-style:none; }
		/*blockquote					{ margin: 0px; margin-left: 40px; margin-top: -20px}*/
		/*small							{ font-size:8px; }*/
		img 							{ border:0; } 
		/*sup 							{ position:relative; bottom:3px; vertical-align:baseline; } 
		sub 							{ position:relative; bottom:-0.2em; vertical-align:baseline; } 
		acronym, abbr 					{ cursor:help; letter-spacing:1px; border-bottom:1px dashed; } */
		hr								{ border-style: none;
    border-color: inherit;
    border-width: medium;
height:-19px; 
    background:none; clear: both;
    width: 887px;
}
		
		/*VINCULOS*/ 
		a, a:link, a:visited, a:hover	{ text-decoration:none; } 
		
		/* FORMULARIOS */ 
		form 							{ margin:0; padding:0; display:inline; } 
		input, select, textarea 		{ font:1em Arial, Helvetica, sans-serif; } 
		textarea 						{ width:100%; line-height:1.25; } 
		label 							{ cursor:pointer; } 
		
		/*TABLAS*/
		/*table 						{ border:0; margin:0 0 1.25em 0; padding:0; } */
		table 							{ border-style: none;
    border-color: inherit;
    border-width: 0;
    padding: 0;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0;
}
		table tr td 					{ padding:2px; }


/*CREDITOS*/
	
	body.SimuladorCreditos .wrap																			{  margin:0 auto; width: 960px; height:auto;}
			
	body.SimuladorCreditos .wrap #header																	{ float:left; padding:6px 0 0 9px; width: 960px; height:94px; }
	
	body.SimuladorCreditos .wrap #header h1																	{ float:left; background:transparent url(../img/logoHB.jpg) 0 0 no-repeat; width: 143px; height:54px;}
	
	body.SimuladorCreditos .wrap #header h2																	{ float:right; margin-top:1px; clear:none; background:transparent url(../img/bgTituloSimuladorCreditos.jpg) 0 0 no-repeat; width:270px; height:59px; }	
	
	body.SimuladorCreditos .wrap #header .clsDescSimulador													{ float:left; padding-top:5px; width:960px; height:20px; font-weight:bold; text-align:center;}
	
	body.SimuladorCreditos .wrap #contenido																	{ float:left; padding:0 11px; width:940px; height:auto;}
	
	body.SimuladorCreditos #footer																			{ padding-top:9px; width:606px; height:auto; text-align:center; font-weight:bold; font-size:11px;}
/*-----------------------*/


	body						{ color: #444; font: normal 12px/18px Arial, Helvetica, sans-serif; }
	body.SimuladorCreditos		{ background: url(../img/bgBodyUI.jpg) 0 0 repeat-x #FFF; }
	
	.wrap																{ width:960px; margin: 0 auto; }
		
	/*CABEZERA: LOGO(h1), ACCESOS DIRECTOS, GOOGLESEARCH, MENU (Tecnica reemplazo de imagenes)*/
		
	#header																{ width: 960px; height: 143px; }
	
	#header a															{ cursor:pointer; }
		
	#contentLogo														{ float: left; padding: 8px 0 0  27px; width:190px; height:83px; }
				
	h2										 									{ width: 920px; height:60px; }
	
	#contenido																				{ float:left; width: 960px; height:auto; }
	
	#contenido a																			{ cursor: pointer; }
	    
    #contenedorWrap														{ float:left; width:100%; }
		
	#contenedorFooter													{ float:left; background: url(../img/bgContenedorFooter.jpg) repeat-x #FFF; width:100%;}
		
	body.SimuladorCreditos #contenedorFooter							{ float:left; margin-top:48px; background: url(../img/bgContenedorFooterSimuladores.jpg) repeat-x #FFF; width:100%;
    text-align: center;
}
	.textGrey2					{ color:#777777 !important; }
	
		#footer																					{ padding: 0 0 0 0; width:960px; height: 119px; margin:0 auto; }
/*
ESTILOS PERSONALIZADOS
-------------------
*/

.divFinal
{
   width:960px; margin: 0 auto; 
   valign:center;
}

.Boton 
{
    font-family:Calibri;
    font-size:12px;
    color:#4D4D4D;
    text-align: center;
    border: 1px solid #888888;
    color:Black;
    background-color: #DDDDDD;
    height: 20px;
}  

.Boton:hover
{
    font-family:Calibri;
    font-size:12px;
    text-align: center;
    border: 1px solid Black;
    cursor:pointer;
    color:Black;
    background-color:White;
}

.Boton[disabled]
{
    font-family:Calibri;
    font-size:12px;
    text-align: center;
    border: 1px solid #AAAAAA;
    cursor:pointer;
    color:Gray;
    background-color:#DDDDDD;
}
.TextBox
{
    border: 1px solid Gray;
    background-color:White;
    font-family:Calibri;
    font-size:12px;
    color:Black;
}

.TextBox:focus
{
    border: 1px solid Black;
    background-color:White;
    font-family:Calibri;
    font-size:12px;
}

.TextBox[disabled]
{
    border: 1px solid #AAAAAA;
    background-color:White;
    font-family:Calibri;
    font-size:12px;
    color:Black;
    font-weight:bold;
}

.TextBox[readonly]:focus
{
    border: 1px solid Black;
    background-color:#DDDDDD;
    font-family:Calibri;
    font-size:12px;
    color:Black;
}

.TextBoxBold
{
    border: 1px solid Gray;
    background-color:#E2DED6;
    font-family:Calibri;
    font-size:12px;
}

.Label
{
    font-size:12px;
    font-family:Calibri;
    color:Black;
}

.ComboBox
{
    border: 1px solid Gray;
    background-color:#EEEEEE;
    font-family:Calibri;
    font-size:12px;
    }

.ComboBox:focus
{
    border: 1px solid Black;
    background-color:#EEEEEE;
    font-family:Calibri;
    font-size:12px;
}

.ComboBox[disabled]
{
    border: 1px solid #AAAAAA;
    background-color:White;
    font-family:Calibri;
    font-size:12px;
}

.ComboBoxTabla
{
    border-color:transparent;
    border-style:none;
    background-color:transparent;
    font-family:Calibri;
    font-size:12px;
    text-align:right;
    width:200px;
    height:14px;
}

/*ESTILOS PARA TABLAS*/
.Tabla
{
    font-family:Calibri;
    font-size:12px;
    overflow:auto;
    border: 0px solid White;
}

.Row
{
    border: 1px solid Gray;
    height:14px;
    padding-right:2px;
}

.TRow
{
    border: 1px solid Gray;
    background-color:#AAAAAA;
    color:Black;
    font-weight:bold;
    height:14px;
    padding-right:2px;
}

.RowBold
{
    border: 1px solid Gray;
    background-color:#E2DED6;
    color:Black;
    height:14px;
    font-weight:bold;
    padding-right:2px;
}

.TextBoxHidden
{
    border-color:transparent;
    border-style:none;
    background-color:transparent;
    font-family:Calibri;
    font-size:12px;
    text-align:left;
    vertical-align:middle;
    overflow:hidden;
    width:100%;
    height:12px;
}

.TextBoxTabla
{
    border-color:transparent;
    border-style:none;
    background-color:transparent;
    font-family:Calibri;
    font-size:12px;
    text-align:right;
    width:100px;
    height:12px;
}

.TextBoxTablaBold
{
    border-color:transparent;
    background-color:transparent;
    font-family:Calibri;
    font-size:12px;
    color:White;
    font-weight:bold;
    text-align:right;
    width:100px;
    height:14px;
}

/*----------------------------*/

.BotonVerde
{
    background-color:#72CF72;
    font-size:12px;
    font-style:italic;
    color:Blue;
    cursor:pointer;
}

.RowVerde
{
    border-left: 1px solid Gray;
    border-right: 1px solid Gray;
    border-top: 1px solid Gray;
    border-bottom: 1px solid Gray;
    background-color:#72CF72;
    color:Black;
    height:14px;
    font-weight:bold;
    padding-right:2px;
}

.RowRojo
{
    border-left: 1px solid Gray;
    border-right: 1px solid Gray;
    border-top: 1px solid Gray;
    border-bottom: 1px solid Gray;
    background-color:#FD0000;
    color:White;
    height:14px;
    font-weight:bold;
    padding-right:2px;
}

.RowAmarillo
{
    border-left: 1px solid Gray;
    border-right: 1px solid Gray;
    border-top: 1px solid Gray;
    border-bottom: 1px solid Gray;
    background-color:Yellow;
    color:White;
    height:14px;
    font-weight:bold;
    padding-right:2px;
}

.TextBoxVerde
{
    border-left: 1px solid Black;
    border-right: 1px solid Gray;
    border-top: 1px solid Black;
    border-bottom: 1px solid Gray;
    background-color:#72CF72;
    font-family:Calibri;
    font-size:12px;
    font-weight:bold;
}

.TextBoxRojo
{
    border-left: 1px solid Black;
    border-right: 1px solid Gray;
    border-top: 1px solid Black;
    border-bottom: 1px solid Gray;
    background-color:#FD0000;
    color:White;
    font-family:Calibri;
    font-size:12px;
    font-weight:bold;
}

.BotonEval
{
    width:160px;
    text-align:left;
    border-left: 0px solid White;
    border-right: 0px solid White;
    border-top: 0px solid White;
    border-bottom: 0px solid White;
    background-color:White;
    text-decoration:underline;
    color:Blue;
    font-family:Calibri;
    font-size:12px;
    cursor:pointer;
}

.AlinearRight
{
   text-align:right;
   width:50px;    
}

.AlinearLeft
{
   text-align:Left;
   width:200px;    
}

.DivGrillaEstandar
{
    border: 1px solid #D6D6D6;    
    background:  #F8F8F8;
    height: 350px;
    overflow:auto;
    
}

.DivGrillaPersona
{
    border: 1px solid #D6D6D6;    
    background:  #F8F8F8;
    height: 85px;
    overflow:auto;
    width: 100%;
}

.mGrilla
{
    background-color:#F8F8F8;
    /*margin:5px 0 10px 0;*/
    border: 1px solid #DDDDDD;
    color:#4D4D4D;
    font-family:Calibri;
    font-size:12px; 
}

.mGrilla tr.headerGrilla
{
    background-color:Gray;
    color:White;
    vertical-align:middle;
    text-align:left;
    font-weight:bold; 
}
.mGrilla tr.normalGrilla
{
    background-color:White;
    color:Black;
    height:20px;
    vertical-align:middle;
    text-align:left;
    border: 1px solid Gray;
}

.mGrilla tr.alternateGrilla
{
    background-color:White;
    color:Black;
    height:20px;
    vertical-align:middle;
    text-align:left;
   
}

.mGrilla td
{
    border-left: 1px solid #AAAAAA;
    border-right: 1px solid #AAAAAA;
}

.mGrilla tr.normalGrilla:hover
{
    background-color:#CCCCCC;
    color:Black;    
}

.mGrilla tr.alternateGrilla:hover
{
    background-color:#D6D6D6;
    color:Black;
}

.mGrilla tr.selectedGrilla
{
    background-color:#AAAAAA;
    color:Black;
}

.divGrilla
{
    background-color:#DDDDDD;
    /*padding: 5px 5px 5px 5px;*/
    overflow:auto;
    border: 1px solid Gray;
    z-index:auto;
}

.Titulo
{
    color:Red;
    font-family:Calibri;
    font-size:18px;
    font-weight:bold;  
}

